(use-modules (guix packages)
             (guix download)
             (guix build-system gnu)
             (guix licenses))

(package
  (name "spaceship-prompt")
  (version "3.10.0")
  (source (origin
            (method url-fetch)
            (uri (string-append "https://github.com/denysdovhan/spaceship-prompt/archive/v" version
                                ".tar.gz"))
            (sha256
             (base32
              "08kyiszmzapjls4v3hgkfj672wwjjsm2aszr2qsa3f5fcsfmx8d7"))))
  (build-system gnu-build-system)
  (synopsis "A Zsh prompt for astronauts")
  (description
   "Spaceship is a minimalistic, powerful and extremely customizable
Zsh prompt. It combines everything you may need for convenient work,
without unecessary complications, like a real spaceship")
  (home-page "https://denysdovhan.com/spaceship-prompt")
  (license expat))
